{
  "db_name": "SQLite",
  "query": "SELECT m.did, m.rkey, m.uri FROM thing_models tm JOIN models m ON m.uri = tm.model_uri WHERE tm.thing_uri = ? ORDER BY tm.position",
  "describe": {
    "columns": [
      {
        "name": "did",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "models",
            "name": "did"
          }
        }
      },
      {
        "name": "rkey",
        "ordinal": 1,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "models",
            "name": "rkey"
          }
        }
      },
      {
        "name": "uri",
        "ordinal": 2,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "models",
            "name": "uri"
          }
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false,
      false,
      false
    ]
  },
  "hash": "e16314e2226f9cf2334ca747403b693fb60120cfed020b300efe1f55e1e9564c"
}
